// creator  : weidu.exe (version 23100)
// argument : MTBE9.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTBE9~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8147 /* ~Thank you, Prelate. I would say that all of my life I have dreamed of this day, and becoming a knight is the culmination of those dreams. Judge me as you have been judged.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8148 /* ~So shall it be. The Judgement is clear.  Anomen Delryn, you have proven yourself worthy.  I dub thee Sir Anomen. Knight of the Order, arise and give your oath.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #8149 /* ~I question the throwing away of the apple while it is still green, but this is your group to lead. I will remind you that our mission at the druid grove is far from complete. I will await you near the grove. Do not be long.~ [CERND78] */
  IF ~~ THEN DO ~CreateCreature("MERC",[339.330])
CreateCreature("MERC",[431.310])
CreateCreature("MERC",[372.348])
CreateCreature("MERC",[391.365])
CreateCreature("MERC",[427.348])
CreateCreature("MERC",[457.334])
~ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #8150 /* ~Under witness of all gathered, I swear to uphold the honor of the Order for as long as I shall live. I pledge my dying breath to the service of good. In Helm's name, I thank thee, Prelate. I swear that I shall never falter 'neath the banner of Helm.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9048 /* ~It is the small matter of a child, the child of an acquaintance of mine. Cernd is his name.~ */
  IF ~~ THEN EXIT
END
